unit uIEditorEmpresas;

interface

uses
  uEditorGridBase, uBizEmpresas, uEmpresasController;

type
  IEditorEmpresas = interface(IEditorGridBase)
    ['{F4E5DE2F-C08A-47DA-827B-78BD31861BD0}']
    function GetEmpresas: IBizEmpresa;
    procedure SetEmpresas(const Value: IBizEmpresa);
    property Empresas: IBizEmpresa read GetEmpresas write SetEmpresas;

    function GetController : IEmpresasController;
    procedure SetController (const Value : IEmpresasController);
    property Controller : IEmpresasController read GetController
      write SetController;
  end;


implementation

end.
